@media screen and (max-width: 979px) {
.header-logo {
    float: none;
    width: 100%;
    text-align: center;
	padding-left: 0;
}
.header-logo a {
    display: block;
    margin: 0 auto 20px auto;
}
.st-header-right {
    float: none;
    padding-right: 0;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}
.st-tagline img {
    max-width: 260px;
}
.top-bar-socials {
    text-align: center;
}
.st-tagline {
    float: none;
    width: 100%;
}
.top-bar-phone {
 	display: inherit;
}
.home-mission-wrap h2 {
    font-size: 40px;
}
.home-mission-wrap h4 {
    font-size: 30px;
}
#menu-footer-menu {
    list-style: none;
    margin: 0;
    text-align: center;
}
.post-title, .page-title, .st-widget-title h2 {
	font-size: 34px;
}
}
@media screen and (max-width: 870px) {
.home-thumb-column {
    width: 31%;
}
.home article, .contact-page article {
    float: none;
    width: 100%;
    padding-right: 0;
}
.home-sidebar, .con-sidebar {
    float: none;
    width: inherit;
	max-width: 500px;
	margin: 30px auto 0 auto;
}
}
@media screen and (max-width: 780px) {
.alignright {
	float: none;
}
.logo-float {
    float: left;
    width: 50%;
}
.logo-float img {
    padding: 10px 20px;
}
.post-title, .page-title, .st-widget-title h2 {
	font-size: 30px;
}
}
@media screen and (max-width: 640px) {
.footer-widgets {
    padding: 30px 0 0px;
}
}
@media screen and (max-width: 560px) {
.home-thumb-column {
    width: 98%;
}
.post-title, .page-title, .st-widget-title h2 {
	font-size: 26px;
}
}
@media screen and (max-width: 360px) {
.top-bar-socials {
    float: left!important;
}
}